@import url(//fonts.googleapis.com/css?family=Lato:400,400italic,700,700italic,300,300italic);

.spip-admin-float { left:400px !important; font-size:0.8em }
body { margin:0px; padding:0px; font-family:Lato, sans-serif; font-weight:400; font-size:0.95em; color:#222; background-color:#fff }
#main { max-width:1230px; margin:0px auto; padding:0px 10px }
img { max-width:100%; height:auto }
a { color:#000; text-decoration:none }
iframe { border:none; min-height:196px !important; margin:0px 0px 10px 0px; padding:0px 0px 5px 0px }
.clear { clear:both; margin:0px; padding:0px }
.mcrypt { background:url(graphics/leure.gif) no-repeat center; padding:0px 6px !important }
.nowrap { white-space:nowrap }
.c { text-align:center }
.r { text-align:right }
#permalink { margin:20px 0px; font-weight:300; font-size:0.9em;  }
	#permalink::before { content:url(graphics/permalink.png) " " }
b, strong { font-weight:700 }
.picasaweb { display:block; margin:0px auto 0px auto; width:560px; height:480px; padding:10px }	
dt, dd { margin: 0px auto 0px auto; text-align:center }
dd.spip_doc_descriptif { font-style:italic; text-align:center }
#noscript { position:fixed; top:0px; text-align:center; font-family:monospace; font-size:12px; color:#fff; background-color:#ce0202; width:100%; height:30px }
ul { margin:0px }
.addthis_sharing_toolbox { margin:20px 0px }

/* entete */
#carte { display:none; width:215px; height:215px; text-align:center; vertical-align:middle; padding:0px !important  }
#carte #map_canvas { border:1px solid silver; width:99%; height:99% }
#entete { margin:0px; border-bottom:1px solid #535486; width:100% }
.sichen { width:310px; margin:12px auto 20px auto; padding:0px; text-align:center; overflow:hidden }
#cse-search-form { width:100% }

/* ariane */
#ariane { margin:20px 0px; font-weight:300; font-size:1.0em; line-height:1.8em }
	#ariane div { padding:0px 5px 0px 0px }
	#ariane #home { margin:0px; background-color:#888; padding:3px 0px }
	#ariane #home a { color:#fff }
	#ariane a { margin:0px; border:1px solid #888; padding:2px 3px 2px 3px; border-left:none }

/*traductions*/
.traduction { float:right; font-weight:300; font-weight:bold; margin:0px 0px 5px 5px }
	.traduction span { margin:0px; background-color:#c4c4c4; color:#fff; padding:0px 2px }
	.traduction .fr, .traduction .fr a:hover { background-color:#245cfe !important; color:fff !important; padding:1px 4px !important }
	.traduction .lb, .traduction .lb a:hover { background-color:#3398cc !important; color:fff !important; padding:1px 4px !important }
	.traduction .de, .traduction .de a:hover { background-color:#fd8232 !important; color:fff !important; padding:1px 4px !important }
	.traduction .it, .traduction .it a:hover { background-color:#cf2b36 !important; color:fff !important; padding:1px 4px !important }
	.traduction .pt, .traduction .pt a:hover { background-color:#679966 !important; color:fff !important; padding:1px 4px !important }
	.traduction .en, .traduction .en a:hover { background-color:#986699 !important; color:fff !important; padding:1px 4px !important }
	
	.traduction .nl, .traduction .nl a:hover { background-color:#3b5aa3 !important; color:fff !important; padding:1px 4px !important }
	.traduction .es, .traduction .es a:hover { background-color:#f7f409 !important; color:fff !important; padding:1px 4px !important }
	.traduction .pl, .traduction .pl a:hover { background-color:#be0027 !important; color:fff !important; padding:1px 4px !important }
	.traduction .el, .traduction .el a:hover { background-color:#090459 !important; color:fff !important; padding:1px 4px !important }
	.traduction .ar, .traduction .ar a:hover { background-color:#46af65 !important; color:fff !important; padding:1px 4px !important }
	.traduction .ga, .traduction .ga a:hover { background-color:#009500 !important; color:fff !important; padding:1px 4px !important }
	.traduction .mg, .traduction .mg a:hover { background-color:#ff0000 !important; color:fff !important; padding:1px 4px !important }
	.traduction .ko, .traduction .ko a:hover { background-color:#cc0835 !important; color:fff !important; padding:1px 4px !important }
	
	.traduction .on { padding:3px 4px !important }
	.traduction a { color:#fff !important; display:inline !important; padding:1px 4px !important }
	.traduction a:hover { padding:1px 4px !important }

/* bas de page */
#bas1 { clear:both; margin:20px 0px 0px 0px; background-color:#dff4f4; padding:20px; font-weight:400; font-size:0.9em }
	#bas1 .contenu { margin:0px; padding:0px }
	#bas1 .titre { font-size:1.4em; text-align:center; padding:20px }
	#bas1 table { width:100% }
	#bas1 td { vertical-align:top; padding:10px; width:17% }
	#bas1 .secteur { font-weight:400; font-size:1.1em; min-height:40px }
	#bas1 a { display:block; padding:1px 3px }
	#bas1 a:hover { background-color:#535486; color:#fff }
	#bas1 ul { margin:0px; padding:10px 0px 0px 15px }
#bas2 { margin:0px; background-color:#b1e4e3; padding:20px; font-weight:400; font-size:0.9em }
	#bas2 .contenu { margin:0px; padding:0px }
	#bas2 table { width:100% }
	#bas2 td { vertical-align:top; padding:10px; width:33% }
	#bas2 a { display:block; padding:1px 3px }
	#bas2 a:hover { background-color:#535486; color:#fff }

/* pubs */
.reklammBig { width:310px; margin:0px auto 20px auto; padding:0px; text-align:center; overflow:hidden }
.reklammSmall { width:310px; margin:20px auto 20px auto; padding:0px; text-align:center; overflow:hidden }
	
/* sommaire */
#sommaire .somA, #sommaire .somB, #sommaire .somC, #sommaire .som { float:left; width:33%; padding:0px }

#sommaire .titre { font-weight:400; color:#535486; font-size:1.3em }
	#sommaire .titre a { display:block; color:#333 }
	#sommaire .titre a:hover { background-color:#dff4fe; color:#535486 }
#sommaire .soustitre { font-weight:300; font-size:1.1em }
#sommaire .logo { width:100%; height:auto }
#sommaire .chapo { text-align:justify; line-height:1.3em; padding:10px 0px 0px 0px }
	#sommaire .chapo a { display:block; text-align:right; font-weight:400; font-size:1.0em }
	#sommaire .chapo a:hover { background-color:#dff4fe; color:#535486 }
	#sommaire .chapo a:after { content:" " url(graphics/icon-more.png) }
#sommaire .rubTitre { font-size:1.6em; font-weight:400; color:#535486; border-bottom:3px solid #535486; margin-bottom:20px }
	#sommaire .rubTitre a { display:block; color:#535486 }
	#sommaire .rubTitre a:hover { background-color:#dff4fe; color:#535486 }
#sommaire .bigArticle { clear:left; margin:5px 40px 30px 5px; padding:5px}
	#sommaire .bigArticle .logo { margin-top:10px; text-align:center; width:100% }
		#sommaire .bigArticle .logo img { width:100%; height:auto; margin:0px }
#sommaire .article { clear:left; margin:5px 40px 30px 5px; padding:8px 5px 5px 5px }
	#sommaire .article .logo { float:left; width:100px; height:auto; margin:0px 10px 0px 0px }
		#sommaire .article .logo img { width:100%; height:auto; margin:0px }
			
#som1 { clear:both; margin-top:20px }
#som1 .somC { text-align:center; font-weight:300 }

#som2 { clear:both; margin-top:40px }
#som2 .rubTitre { color:#535486; border-bottom:3px solid #535486 }
#som2 .rubTitre a { color:#535486 }

#som3 { clear:both; margin-top:40px }
#som3 .rubTitre { color:#6B027C; border-bottom:3px solid #6B027C }
#som3 .rubTitre a { color:#6B027C }
			
#som4 { clear:both; margin-top:40px }
#som4 .rubTitre { color:#4c7f4e; border-bottom:3px solid #4c7f4e }
#som4 .rubTitre a { color:#4c7f4e }
#som4 iframe { max-width:400px; margin:0px auto }
#som4 .somC .article { width:100%}

#som5 { clear:both; margin-top:40px }
#som5 .rubTitre { color:#535486; border-bottom:3px solid #535486 }
#som5 .rubTitre a { color:#535486 }

#sommaire .lepluslu { max-width:300px; margin:0px auto 0px auto; background-color:#fcfcfc; padding:0px 0px 10px 0px; text-align:left }
	#sommaire .lepluslu .titre { background-color:#535486; color:#fff; padding:8px; text-align:center; font-weight:300; font-size:100% }
	#sommaire .lepluslu ol { margin:0px; padding:10px 5px 5px 35px }
	#sommaire .lepluslu li a { display:block; color:#333 }
	#sommaire .lepluslu li a:hover { background-color:#dff4fe; color:#535486 }

.agenda { max-width:300px; margin:0px auto; padding:0px; max-height:600px; overflow-y:auto }
	.agendaTitre { max-width:300px; margin:0px auto; text-align:center; font-weight:300; font-size:1.0em; background-color:#535486; color:#fff; padding:0px }
	.agendaTitre a { display:block; color:#fff; padding:8px }
	.agendaTitre a:hover { background-color:#dff4fe; color:#535486 }
	.agenda iframe { max-width:300px; margin:0px auto; padding:0px; height:400px; overflow:hidden }

#sommaire .liturgieTitre { max-width:300px; margin:0px auto; text-align:center; font-weight:300; font-size:1.0em; background-color:#535486; color:#fff }
#sommaire .liturgieTitre a { display:block; color:#fff; padding:8px }
#sommaire .liturgieTitre a:hover { background-color:#dff4fe; color:#535486 }
	#sommaire .liturgie iframe { width:300px; margin:10px 0px 0px 50px; padding:0px; height:400px; overflow-y:auto }
	
#sommaire .worldnews { max-width:300px; margin:0px auto 0px auto; background-color:#fcfcfc; padding:0px 0px 10px 0px; text-align:left }
	#sommaire .worldnews .titre { background-color:#535486; color:#fff; padding:8px; text-align:center; font-weight:300; font-size:1.0em }
	
/* rubrique */

#rubrique #colA { float:left; width:66%; padding:0px }	
#rubrique #colB { float:left; width:33%; padding:0px; text-align:center; font-weight:300; font-size:1.1em }
#rubrique #colB .content { padding:0px 50px; text-align:left }

#rubrique h1 { font-weight:400; font-size:1.7em; color:#5d5d8f; padding:5px 0px 0px 0px; margin:0px 0px 10px 0px }
#rub_texte { padding:0px; margin:0px }
	#rub_texte a {  }
	#rub_texte a:hover { background-color:#dff4fe; color:#535486 }
	#rub_texte .spip_documents_left { margin:0px; padding:0px 10px 10px 0px }
	#rub_texte .spip_documents_center { display:block; text-align:center }
	#rub_texte .spip_documents_right { margin:0px; padding:0px 0px 10px 10px }

.rubItems { table-layout:fixed; width:100%; margin:10px 0px 0px 0px; border-spacing:15px; }			
	#rubItems_1x { display:none }
	#rubItems_2x { }
	.rubItems td { width:50%; border-bottom:1px dotted #888; padding:0px 0px 5px 0px; vertical-align:top }
	.rubItems td .spip_logos { float:left; margin:0px 5px 5px 0px }
	.rubItems td .titre { font-weight:400; font-size:1.1em }
	.rubItems td .soustitre { margin:5px 0px 0px 0px; font-size:1.0em; font-style:italic } 
	.rubItems td .texte { margin:5px 0px 0px 0px; } 
	.rubItems a { display:block }
	.rubItems a:hover { background-color:#dff4fe; color:#535486 }
	
/* article */

#article #colA { float:left; width:66%; padding:0px }	
#article #colB { float:left; width:33%; padding:20px 0px; text-align:center; font-weight:300; font-size:1.1em }
#article #colB .content { padding:0px 50px; text-align:left }
#article a:hover { background-color:#dff4fe; color:#535486 }
	#art_titrerub_trad { border-bottom: 1px dotted #a7aab1; padding:0px 0px 5px 0px; margin:5px 0px 0px 0px }
	#art_titrerub { color:#5d5d8f; font-size:140%; padding:0px; margin:0px }
	#art_date { float:right; padding:5px 0px 0px 20px; margin:0px }
	#article h1 { font-weight:400; font-size:1.7em; color:#5d5d8f; padding:0px; margin:10px 0px 0px 0px }
	#article h2 { font-weight:400; font-size:1.5em; font-style:italic; color:#21c5cb; padding:0px; margin:0px; }
	#art_texte { padding:0px; margin:5px 0px 0px 0px; text-align:justify; line-height:1.3em }
		#art_texte td, #art_texte th { padding:3px 5px 3px 5px; text-align:left; vertical-align:top }
		#art_texte td.nb { border:none; }
		#art_texte td.nbr { border:none; text-align:right; }
		#art_texte ul { overflow:hidden; margin:10px 0px 10px 0px; padding:0px 0px 0px 15px; }
		#art_texte ol { margin:0px 0px 0px 10px; padding:0px; }
		#art_texte a { text-decoration:underline }
		#art_texte .spip_documents_left { margin:0px 10px 10px 0px; background-color:#fff; padding:0px 10px 10px 0px }
		#art_texte .spip_documents_center { display:block; text-align:center; background-color:#fff }
		#art_texte .spip_documents_right { margin:0px 0px 10px 10px; background-color:#fff; padding:0px 0px 10px 10px }
			#art_texte .spip_doc_titre { width:100% !important; padding:0px; margin:0px }
			#art_texte .spip_doc_descriptif { font-style:italic; font-size:90%; padding:0px }
		#art_texte h3 { color:#867667; font-size:140%; font-weight:normal; border-bottom:1px dotted #807466; padding:0px 0px 3px 0px; line-height:1.3em; text-align:left }
		#art_texte h4 { color:#867667; font-size:120%; font-weight:normal; border-bottom:1px dotted #807466; padding:0px 0px 3px 0px; text-align:left }
		#art_texte h5 { color:#867667; font-size:100%; font-weight:normal; border-bottom:1px dotted #807466; padding:0px 0px 3px 0px; text-align:left }
		#art_texte .spip_code, #art_texte code { color:#00f; font-size:10px !important; font-family:monospace !important; }
		#art_texte blockquote { font-style:italic }
	.texteencadre-spip { width:30%; float:right; border:1px solid #968476; margin:0px 0px 10px 10px; padding:8px; box-shadow:0 0 5px black; background-color:#fff; }
	.caractencadre-spip { color:#d83f3f }
	.caractencadre2-spip { color:#4864b4 }
	#art_auteurs { font-weight:300; font-size:1.1em; font-style:italic }
	#art_auteurs .art_auteur { clear:both }
	#art_auteurs .nom { font-weight:400 }
	#art_auteurs p { margin:0px; padding:0px }

/* partout */

#docs { clear:both; margin:20px 0px 20px 0px }
	#docs .document { clear:left; padding-top:10px }
	#docs .document-titre { font-weight:bold }
	#docs .spip_logos { margin-right:5px }

#portfolio { clear:both; background-color:#333; margin:20px 0px 0px 0px; padding:10px; }
	#portfolio a img { margin:5px; }

#infoTitle { background-color:#535486; margin:20px 0px 10px 0px; color:#fff; padding:5px; text-align:center }
	#info { border:2px dotted #7b95c4; font-size:90%; padding:8px; background-color:#fffaf0; margin:0px 0px 20px 0px }
	#info h3 { color:#669; font-weight:bold; }

#voiraussiTitle { background-color:#535486; margin:20px 0px 10px 0px; color:#fff; padding:5px; text-align:center }
	#voiraussi { margin:0px; padding:0px }
	#voiraussi ul { margin:0px; padding:5px 0px 0px 15px; list-style:none }
	#voiraussi li { margin:0px; padding:2px 0px; border-bottom:1px dotted #888 }
	#voiraussi a { display:block; padding:2px }
	#voiraussi a:hover { background-color:#dff4fe; color:#535486 }

#dansrubriqueTitle { background-color:#535486; margin:20px 0px 10px 0px; color:#fff; padding:5px; text-align:center }
	#dansrubrique { margin:0px; padding:0px }
	#dansrubrique ul { margin:0px; padding:5px 0px 0px 15px; list-style:none }
	#dansrubrique li { margin:0px; padding:2px 0px; border-bottom:1px dotted #888 }
	#dansrubrique a { display:block; padding:2px }
	#dansrubrique a:hover { background-color:#dff4fe; color:#535486 }

#liensTitle { background-color:#535486; margin:20px 0px 10px 0px; color:#fff; padding:5px; text-align:center }
	#liens { margin:0px; padding:0px }
	#liens ul { margin:0px; padding:5px 0px 0px 15px; list-style:none }
	#liens li { margin:0px; padding:2px 0px; border-bottom:1px dotted #888 }
	#liens a { display:block; padding:2px }
	#liens a:hover { background-color:#dff4fe; color:#535486 }
	
/* evangelizo.org */
#evangelizo iframe { width:100%; margin:0px auto; padding:0px; height:400px; overflow:hidden }

/* calendrier liturgique */
#calendrierliturgique iframe { width:100%; margin:0px auto; padding:0px; height:400px; overflow:hidden }

/* menu system */
#main-menu0-state, .main-menu0-btn, #main-menu1-state, .main-menu1-btn, #main-menu2-state, .main-menu2-btn, #main-menu9, #main-menu9-state { display:none }
#main-menu0 { border:none; background-color:#fff; margin:0px auto; max-width:1024px }
#main-menu1 { border:none; background-color:#b1e4e3 }
#main-menu2 { border:none; background-color:#dff4f4 }
.sm-simple a, .sm-simple a:hover, .sm-simple a:focus, .sm-simple a:active { font-family:Lato, sans-serif; font-size:1.0em; font-weight:400; color:#535486 } 
#main-menu0 a { font-size:0.9em }
#main-menu0 a:hover { background-color:#dff4fe; color:#535486 }
.main-menu0-btn { margin:5px }
#main-menu1 a:hover { background-color:#dff4fe; color:#535486  }
#main-menu2 a:hover { background-color:#b1e4e3; color:#535486  }

/* logo */
#logo { margin:20px 0px; display:block }
#logoseul { margin:0px auto; display:none }

/* ipad landscape */
@media screen and (max-width:1024px) {
	#logo { display:block; max-width:200px }
	#logoseul { display:none }
	#entete { border:none }
}	

/* ipad portrait */
@media screen and (max-width:768px) {
	
	#main-menu9 { display:block }
	#main-menu0, #main-menu0-state, #main-menu1, #main-menu2 { display:none }
	
	#logo { display:none }
	#logoseul { display:block }
	#entete { border:none }
	#entete td { display:block; margin:0px auto; widtH:100% }
	.sm-simple a, .sm-simple a:hover, .sm-simple a:focus, .sm-simple a:active { padding:8px 15px; padding-right:32px }
	#enteteLogo { text-align:center }
	#enteteLogo img { max-height:100px }
	#ariane, #topbarContainer { display:none }
	#rubItems_2x { display:none }
	#rubItems_1x { display:block }
	#sommaire .somA, #sommaire .somB, #sommaire .somC { display:block; width:100% }
	#sommaire .bigArticle, #sommaire .article { margin-right:5px }
	#rubrique #colA, #rubrique #colB  { display:block; width:100% }
	#article #colA, #article #colB  { display:block; width:100% }
	#bas1 table td { display:block; width:100% }
	#bas1 .secteur { min-height:initial }
	#bas1 ul { list-style-type:none }
	#bas1 li { display:inline }
	#bas1 li::after { content:" " }
	#bas2 table td { display:block; width:100%; text-align:left }
}


@media print {	

	html, body { background:none; background-color:#fff; color:#000; font-size:12pt; width:19cm; font-family:arial,sans-serif }
	#topbarContainer, #carte, #colB, #ariane, .traduction, .socialnetworks-recommend, #bas1, #socialitemsFollowUs, .spip-admin-boutons, .somC, #main-menu0-state, #main-menu0, .main-menu0-btn, #main-menu1-state, #main-menu1, .main-menu1-btn, #main-menu2-state, #main-menu2, .main-menu2-btn, #bas2 .left, #bas2 .right { display:none !important }
	#art_titrerub_trad { border:none }
	#bas2 { padding:0px; background-color:#fff; color:#000; border-top:1px solid #000; width:100% }
	#main, #article { width:100% }
	
	#colA { font-size:85% !important; width:100% !important }
	a { color:#000 !important; text-decoration:none }
	#sommaire img { max-width:5cm; float:left; margin:0mm 4mm 4mm 0mm !important }
	
}